<?php
class A
{
  public static $liczba = 100;
  public static function f()
  {
    echo "Jestem statyczną funkcją f klasy A.";
  }
}

echo "Wartość statycznego pola \$liczba klasy A to: ";
echo A::$liczba, ".\n";

A::$liczba = 200;

echo "Wartość statycznego pola \$liczba klasy A po zmianie to: ";
echo A::$liczba, ".\n";

echo "Wywołanie statycznej funkcji f klasy A:\n";
A::f();
?>
